version: 1.0.3
files:
  - url: ncsoftphone_1.0.3_amd64.deb
    sha512: u5OMJTT+5h2bfaHiolLrkMUAV7LkNJEhz30bUBwI5+gTY2NxiY8sVyzuy03OfQa3WhLlQk4An/7cTFMltudtwg==
    size: 75002644
path: ncsoftphone_1.0.3_amd64.deb
sha512: u5OMJTT+5h2bfaHiolLrkMUAV7LkNJEhz30bUBwI5+gTY2NxiY8sVyzuy03OfQa3WhLlQk4An/7cTFMltudtwg==
releaseDate: '2026-06-09T14:11:16.476Z'
